.product-detail__form__description p:not(.sku) {
    margin-top: 0;
    color: #737373;
    font-family: Helvetica;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: .133px;
}
.more-payment-options-link {
  display: none;
}
klarna-placement::part(osm-container) {
  border-width: 0px !important;
}
.product-detail__trust-icon:last-child {
  border-bottom: 0px !important;
}
.product-area .product-detail__trust-icon {
  padding: 0 8px;
  text-align: center;
  flex-basis: auto;
  margin: 0;
  display: flex;
  gap: 0px;
  align-items: center;
  border-bottom: 1px solid #eceae8;
  height: 35px;
}
.product-area .product-detail__trust-icon svg {
  fill: #000000;
  width: 19px !important;
  height: 28px !important;
  vertical-align: middle;
}
.product-area .product-detail__trust-icons {
  display: flex;
  margin-left: 0px;
  margin-right: 0px;
  overflow-x: auto;
  flex-flow: column;
  border: 1px solid #eceae8;
  padding: 3px 8px;
  margin-top: 15px;
}

img.cc-icon {
  object-fit: contain;
  width: 14px;
  height: 14px;
}

.product-detail__trust-img {
  align-items: center !important;
  display: flex !important;
}

.product-detail__form__options {
  padding: 10px 0px !important;
  text-align: left;
}

.product-detail__form__options label,
.product-detail__form__options .sharing-label {
  display: none !important;
}

.product-purchase-form {
  position: relative;
  overflow: visible !important;
}

.product-area hr {
  height: 0;
  margin: 0px;
}
.product-detail__form__options {
  padding: 9px 12px 23px !important;
  text-align: left;
}
.product-detail__form__action.product-detail__gap-lg.with-payment-button {
  padding: 0px;
  margin-bottom: 10px;
}
.product-detail__form__description.product-detail__gap-lg.rte.align-left {
  padding: 16px 0px 22px;
}
.product-detail__form__description p:not(.sku):first-of-type {
  margin-top: 0;
  color: #737373;
  font-family: Helvetica;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 0.133px;
}

.price-area.product-detail__gap-sm {
  margin-top: 8px;
  margin-bottom: 15px;
}

button.alt,
input[type="submit"].alt,
.button.alt {
  background-color: #1a1a1a;
  color: white;
  border-color: #1a1a1a;
}
#size-guide-link .size-guide::before {
  transform: rotate(-90deg);
  right: -6px !important;
}
#size-guide-link .size-guide::before,
#size-guide-link .size-guide::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 11px;
  height: 2px;
  background-color: currentColor;
  transition: 0.3s ease;
  transition-property: transform, opacity;
}
#size-guide-link .size-guide {
  margin: 0px !important;
  display: flex;
  width: 100%;
  position: relative;
  margin-top: -30px !important;
  font-weight: 700;
  font-size: 13px;
}
#size-guide-link {
  padding: 30px 0px 10px !important;
  border-bottom: 1px solid #ddd;
}
.product-area .product-detail__trust-caption {
  padding-top: 2px;
}
@media only screen and (max-width: 450px) {
  .swiper-pagination-bullet {
    background: #656565;
  }
  .swiper-pagination-bullet-active {
    background: #7a7a7a;
  }
  .product-recommendations-container .section-spacing {
    padding-top: 2px;
  }
  .product-area .product-detail__trust-icons {
    margin-top: 26px;
  }
  .product-area .product-area__media ~ .product-area__details {
    padding-top: 0px;
    overflow: hidden;
  }
}
.bb-tag-root .button-as-link, .bb-tag-root .text-as-link {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    text-decoration: underline;
    cursor: pointer;
    display: none;
}
.bb-delivered-to-mention, .bb-delivered-to-mention span {
    font-size: 12px !important;
    display: none;
}
.product-area__details__header .bb-tag-root {
    width: 100%;
    background: transparent;
    height: auto;
    padding: 0px!important;
    margin: 0px;
}
.stock-tab {
    display: flex;
    flex-flow: row;
    align-items: center;
    gap: 5px;
}

/* Aplicar el cambio de tamaño del texto para pantallas pequeñas - BIGBLUE */
@media screen and (max-width: 430px) {
  .stock-tab {
    font-size: 13px;
  }
  .product-detail__trust-caption.rte {
    font-size: 13px;
  }
  .bb-tag-root {
    font-size: 13px;
  }
}

@media screen and (max-width: 400px) {
  .stock-tab {
    font-size: 12px;
  }
  .product-detail__trust-caption.rte {
    font-size: 12px;
  }
  .bb-tag-root {
    font-size: 12px;
  }
}

/* Eliminamos estilos de tallas no disponibles si el producto es coming soon */

.product-detail__form__options-coming .clickyboxes .unavailable {
  opacity: 0.8; /* Igual al estilo de los disponibles */
  text-decoration: none; /* Remueve el tachado */
}

.product-detail__form__options-coming .clickyboxes .unavailable::before,
.product-detail__form__options-coming .clickyboxes .unavailable::after {
  opacity: 0; /* Anula los estilos de unavailable */
  width: 0; /* Elimina cualquier subrayado */
}

/* Shoes Size-selector */

.size-switcher-buttons {
  display: flex;
  justify-content: end;
  margin-bottom: 10px;
}

.size-label {
  cursor: pointer;
  font-size: 12px;
  border: none;
  padding: 5px 8px;
}

.size-label.active {
  text-decoration: underline;
  font-weight: 700;
}

.size-region-option button {
  border: none;
  padding: 8px;
  cursor: pointer;
  min-width: 45px;
  text-align: center;
}

.size-group {
  position: relative;
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}

.cc-hover-line-custom {
  position: absolute;
  height: 2px;
  background: currentColor;
  transition: left 0.3s, width 0.3s, top 0.2s;
  pointer-events: none;
}

button.size-option.unavailable {
  opacity: 0.5;
  text-decoration: line-through;
  pointer-events: none;
}

/* Ocultamos More payment options */

#more-payment-options-link {
  display: none !important;
}



